.com_joeworkman_stacks_fontawesome_stack .jw-wrapper{margin:0;text-align:left}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-center{text-align:center}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-right{text-align:right}.com_joeworkman_stacks_fontawesome_stack i.fa,.com_joeworkman_stacks_fontawesome_stack .fa-stack{-webkit-transition:color 300ms ease 0s;transition:color 300ms ease 0s}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-spin,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-spin{padding:.2em;-webkit-box-sizing:content-box;box-sizing:content-box}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-45,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-45{padding:.2em;-webkit-transform:rotate(45deg);transform:rotate(45deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-135,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-135{padding:.2em;-webkit-transform:rotate(135deg);transform:rotate(135deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-225,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-225{padding:.2em;-webkit-transform:rotate(225deg);transform:rotate(225deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-315,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-315{padding:.2em;-webkit-transform:rotate(315deg);transform:rotate(315deg)}.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-border{padding:0}.com_joeworkman_stacks_fontawesome_stack a{text-decoration:none}
.slabtexted .slabtext{display:-moz-inline-box;display:inline-block;white-space:nowrap}.slabtextinactive .slabtext{display:inline;white-space:normal;font-size:1em!important;letter-spacing:inherit!important;word-spacing:inherit!important;*letter-spacing:0!important;*word-spacing:0!important}.slabtextdone .slabtext{display:block;line-height:.9}

#stacks_out_435 {
	width: 180px;
}
   #stacks_in_382 .bb-text,#stacks_in_382 div,#stacks_in_382 p,#stacks_in_382 h1,#stacks_in_382 h2,#stacks_in_382 h3,#stacks_in_382 h4,#stacks_in_382 h5,#stacks_in_382 h6,#stacks_in_382 span{font-family:Cookie,Sans-Serif;font-weight:400;font-style:normal}        #stacks_in_382 .slabtext{line-height:1.00}  #stacks_in_382 .bb-text,#stacks_in_382 div{margin-bottom:0}   #stacks_in_382>.bb-text{padding-top:10px;margin-top:-10px}

#stacks_in_382 {
	background-color: rgba(255, 255, 254, 1.00);
}

#stacks_out_382 {
	width: 200px;
}
/* FA4all stack v2.0.3 */



/* End of FA4all stack */




.simple-modal {
	position: fixed !important;
}

#stacks_in_124 .csscolumns { 
display: block;

   -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2;
   -webkit-column-width: 200px;
     -moz-column-width: 200px;
          column-width: 200px;              
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
  -webkit-column-rule: 1px none #000000;
     -moz-column-rule: 1px none #000000;
          column-rule: 1px none #000000;


  

/*CustomCSS*/
}

#stacks_in_124 .csscolumns section {
  -webkit-column-break-inside:avoid;    -moz-column-break-inside:avoid;    column-break-inside:avoid;
}

#stacks_in_124 .csscolumns img {
padding: 10px;
}

@media screen and (max-width: 600px) {
	
#stacks_in_124 .csscolumns {

   -webkit-column-count: 1;
     -moz-column-count: 1;
          column-count: 1;
   -webkit-column-width: 100%;
     -moz-column-width: 100%;
          column-width: 100%;             

/*CustomCSS*/
}

#stacks_in_124 .csscolumns img {
padding: 5px;
}

#stacks_in_124 .csscolumns section {
  -webkit-column-break-inside:always;    -moz-column-break-inside:always;    column-break-inside:always;
margin-bottom: -5px !important;
}

}
#stacks_in_124 {
	margin: 10px 40px 0px 20px;
}

#stacks_in_125 {
	font-weight: lighter;
}
#stacks_in_336 .background{}#stacks_in_336 .fa-stack,#stacks_in_336 i.fa{color:rgba(0, 0, 0, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_336 .fa-stack.custom,#stacks_in_336 i.fa.custom{font-size:22px}#stacks_in_336 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_336 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_336 .fa-stack i.stack{color:rgba(250, 181, 52, 1.00)}#stacks_in_336 a:hover i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_336 a:hover i.fa.stack{color:rgba(225, 162, 46, 1.00)}#stacks_in_336 a:hover .fa-border{}#stacks_in_336 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_336 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_336 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_336 .jw-wrapper{ font-size:12px;}#stacks_in_336 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_336 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_336 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_336 .jw-wrapper.match{color:rgba(0, 0, 0, 1.00)}#stacks_in_336 .jw-wrapper.match a{color:rgba(0, 0, 0, 1.00)}#stacks_in_336 .jw-wrapper.match a:hover{color:rgba(0, 0, 0, 1.00)}#stacks_in_336 .jw-wrapper.hover i.fa:hover,#stacks_in_336 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}
/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_221 *,
#adaptiveGridstacks_in_221 *:before,
#adaptiveGridstacks_in_221 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_221 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_221 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_221:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_221 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_221 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_221 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_221 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_221 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_221 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_221 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_221 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_221 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_221 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_221 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_221 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_221 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_221 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_221 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_221 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_221 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_221 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_221 .column1 {
		width: 50.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_221 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_221 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_221 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_221 .column2 {
		width: 50.00%;
	}
}






















/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_221 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_221 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_221 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_221 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_221 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_221 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_221 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_221 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_221 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_221 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */
#adaptiveGridstacks_in_221 .gridCellInner {
	border: 1px solid #B3B3B3;
	overflow: visible;
}
/*  */

/*  */
#adaptiveGridstacks_in_221 .gridCellInner {
	margin: 6px;
}
/*  */

/*  */
#adaptiveGridstacks_in_221 .gridCellInner {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_221 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_221 .column1,
	#adaptiveGridstacks_in_221 .column2,
	#adaptiveGridstacks_in_221 .column3,
	#adaptiveGridstacks_in_221 .column4,
	#adaptiveGridstacks_in_221 .column5,
	#adaptiveGridstacks_in_221 .column6,
	#adaptiveGridstacks_in_221 .column7,
	#adaptiveGridstacks_in_221 .column8,
	#adaptiveGridstacks_in_221 .column9,
	#adaptiveGridstacks_in_221 .column10,
	#adaptiveGridstacks_in_221 .column11,
	#adaptiveGridstacks_in_221 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_221 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */
#stacks_in_221 {
	padding:  6px;
}

#stacks_in_290 {
	padding:  6px;
}

#stacks_in_228 {
	background-color: rgba(250, 181, 52, 1.00);
	padding: 0px 2px 2px 2px;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_264 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_264 a, #simpleText_stacks_in_264 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_264 a:visited {color: #169EE6;}
#simpleText_stacks_in_264 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_264 a:active {color: #FF6600;}
#simpleText_stacks_in_264 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_264.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_264 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_264 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_264 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_264 {font-size: inherit;}
}
#stacks_in_264 {
	margin: 5px 0px 0px 0px;
}

.content-stacks_in_242 {
  color: rgba(51, 51, 51, 1.00);
	font-size: 12;
  line-height: ;
	text-align: left;
	
	
	
	font-weight: normal;
	
	
	
	
}

/* @group Generic Styles */

#ruleStackstacks_in_321,
#ruleStackstacks_in_321:before,
#ruleStackstacks_in_321:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_321 {
	position: relative;
	overflow: hidden;
	margin: 1.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_321 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_321 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 13px;
	text-align: center;
	color: rgba(250, 181, 52, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_321 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */
#ruleStackstacks_in_321 {
	text-align: center;
}

#ruleStackstacks_in_321:before,
#ruleStackstacks_in_321:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_321:before {
	left: -50%;
	margin-left: -20px;
}

#ruleStackstacks_in_321:after {
	left: 50%;
	margin-left: 20px;
}

#ruleStackstacks_in_321 a {
	left: 50%;
	margin-left: -20px;
}
/*  */

/*  */

/*  */
/*  *//* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_262 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_262 a, #simpleText_stacks_in_262 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_262 a:visited {color: #169EE6;}
#simpleText_stacks_in_262 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_262 a:active {color: #FF6600;}
#simpleText_stacks_in_262 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_262.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_262 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_262 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_262 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_262 {font-size: inherit;}
}
.content-stacks_in_407 {
  color: rgba(51, 51, 51, 1.00);
	font-size: 12;
  line-height: ;
	text-align: left;
	
	
	
	font-weight: normal;
	
	
	
	
}

/* @group Generic Styles */

#ruleStackstacks_in_249,
#ruleStackstacks_in_249:before,
#ruleStackstacks_in_249:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_249 {
	position: relative;
	overflow: hidden;
	margin: 1.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_249 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_249 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 13px;
	text-align: center;
	color: rgba(250, 181, 52, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_249 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */
#ruleStackstacks_in_249 {
	text-align: center;
}

#ruleStackstacks_in_249:before,
#ruleStackstacks_in_249:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_249:before {
	left: -50%;
	margin-left: -20px;
}

#ruleStackstacks_in_249:after {
	left: 50%;
	margin-left: 20px;
}

#ruleStackstacks_in_249 a {
	left: 50%;
	margin-left: -20px;
}
/*  */

/*  */

/*  */
/*  *//* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_260 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_260 a, #simpleText_stacks_in_260 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_260 a:visited {color: #169EE6;}
#simpleText_stacks_in_260 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_260 a:active {color: #FF6600;}
#simpleText_stacks_in_260 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_260.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_260 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_260 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_260 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_260 {font-size: inherit;}
}
.content-stacks_in_409 {
  color: rgba(51, 51, 51, 1.00);
	font-size: 12;
  line-height: ;
	text-align: left;
	
	
	
	font-weight: normal;
	
	
	
	
}

/* @group Generic Styles */

#ruleStackstacks_in_319,
#ruleStackstacks_in_319:before,
#ruleStackstacks_in_319:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_319 {
	position: relative;
	overflow: hidden;
	margin: 0.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_319 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_319 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 13px;
	text-align: center;
	color: rgba(250, 181, 52, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_319 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */
#ruleStackstacks_in_319 {
	text-align: center;
}

#ruleStackstacks_in_319:before,
#ruleStackstacks_in_319:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_319:before {
	left: -50%;
	margin-left: -20px;
}

#ruleStackstacks_in_319:after {
	left: 50%;
	margin-left: 20px;
}

#ruleStackstacks_in_319 a {
	left: 50%;
	margin-left: -20px;
}
/*  */

/*  */

/*  */
/*  *//* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_270 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_270 a, #simpleText_stacks_in_270 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_270 a:visited {color: #169EE6;}
#simpleText_stacks_in_270 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_270 a:active {color: #FF6600;}
#simpleText_stacks_in_270 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_270.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_270 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_270 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_270 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_270 {font-size: inherit;}
}
.content-stacks_in_411 {
  color: rgba(51, 51, 51, 1.00);
	font-size: 12;
  line-height: ;
	text-align: left;
	
	
	
	font-weight: normal;
	
	
	
	
}

/* @group Generic Styles */

#ruleStackstacks_in_320,
#ruleStackstacks_in_320:before,
#ruleStackstacks_in_320:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_320 {
	position: relative;
	overflow: hidden;
	margin: 1.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_320 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_320 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 13px;
	text-align: center;
	color: rgba(250, 181, 52, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_320 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */
#ruleStackstacks_in_320 {
	text-align: center;
}

#ruleStackstacks_in_320:before,
#ruleStackstacks_in_320:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_320:before {
	left: -50%;
	margin-left: -20px;
}

#ruleStackstacks_in_320:after {
	left: 50%;
	margin-left: 20px;
}

#ruleStackstacks_in_320 a {
	left: 50%;
	margin-left: -20px;
}
/*  */

/*  */

/*  */
/*  *//* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_266 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_266 a, #simpleText_stacks_in_266 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_266 a:visited {color: #169EE6;}
#simpleText_stacks_in_266 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_266 a:active {color: #FF6600;}
#simpleText_stacks_in_266 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_266.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_266 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_266 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_266 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_266 {font-size: inherit;}
}
.content-stacks_in_413 {
  color: rgba(51, 51, 51, 1.00);
	font-size: 12;
  line-height: ;
	text-align: left;
	
	
	
	font-weight: normal;
	
	
	
	
}

/* @group Generic Styles */

#ruleStackstacks_in_317,
#ruleStackstacks_in_317:before,
#ruleStackstacks_in_317:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_317 {
	position: relative;
	overflow: hidden;
	margin: 1.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_317 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_317 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 13px;
	text-align: center;
	color: rgba(250, 181, 52, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_317 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */
#ruleStackstacks_in_317 {
	text-align: center;
}

#ruleStackstacks_in_317:before,
#ruleStackstacks_in_317:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_317:before {
	left: -50%;
	margin-left: -20px;
}

#ruleStackstacks_in_317:after {
	left: 50%;
	margin-left: 20px;
}

#ruleStackstacks_in_317 a {
	left: 50%;
	margin-left: -20px;
}
/*  */

/*  */

/*  */
/*  */
#stacks_in_255 {
	background-color: rgba(255, 255, 254, 1.00);
	margin:  2px;
}

.content-stacks_in_415 {
  color: rgba(51, 51, 51, 1.00);
	font-size: 12;
  line-height: ;
	text-align: left;
	
	
	
	font-weight: normal;
	
	
	
	
}

/* @group Generic Styles */

#ruleStackstacks_in_390,
#ruleStackstacks_in_390:before,
#ruleStackstacks_in_390:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_390 {
	position: relative;
	overflow: hidden;
	margin: 1.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_390 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_390 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 13px;
	text-align: center;
	color: rgba(250, 181, 52, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_390 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */
#ruleStackstacks_in_390 {
	text-align: center;
}

#ruleStackstacks_in_390:before,
#ruleStackstacks_in_390:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_390:before {
	left: -50%;
	margin-left: -20px;
}

#ruleStackstacks_in_390:after {
	left: 50%;
	margin-left: 20px;
}

#ruleStackstacks_in_390 a {
	left: 50%;
	margin-left: -20px;
}
/*  */

/*  */

/*  */
/*  */
.content-stacks_in_417 {
  color: rgba(51, 51, 51, 1.00);
	font-size: 12;
  line-height: ;
	text-align: left;
	
	
	
	font-weight: normal;
	
	
	
	
}

/* @group Generic Styles */

#ruleStackstacks_in_318,
#ruleStackstacks_in_318:before,
#ruleStackstacks_in_318:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_318 {
	position: relative;
	overflow: hidden;
	margin: 1.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_318 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_318 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 13px;
	text-align: center;
	color: rgba(250, 181, 52, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_318 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */
#ruleStackstacks_in_318 {
	text-align: center;
}

#ruleStackstacks_in_318:before,
#ruleStackstacks_in_318:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_318:before {
	left: -50%;
	margin-left: -20px;
}

#ruleStackstacks_in_318:after {
	left: 50%;
	margin-left: 20px;
}

#ruleStackstacks_in_318 a {
	left: 50%;
	margin-left: -20px;
}
/*  */

/*  */

/*  */
/*  */
.content-stacks_in_419 {
  color: rgba(51, 51, 51, 1.00);
	font-size: 12;
  line-height: ;
	text-align: left;
	
	
	
	font-weight: normal;
	
	
	
	
}


#stacks_in_292 {
	padding:  4px;
}

#stacks_in_326 {
	background-color: rgba(250, 181, 52, 1.00);
}

#stacks_in_156 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_157 {
	font-size: 85%;
	font-weight: lighter;
}
/* @group Generic Styles */

#ruleStackstacks_in_323,
#ruleStackstacks_in_323:before,
#ruleStackstacks_in_323:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_323 {
	position: relative;
	overflow: hidden;
	margin: 0.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_323 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_323 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 13px;
	text-align: center;
	color: rgba(250, 181, 52, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_323 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */
#ruleStackstacks_in_323 {
	text-align: center;
}

#ruleStackstacks_in_323:before,
#ruleStackstacks_in_323:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_323:before {
	left: -50%;
	margin-left: -20px;
}

#ruleStackstacks_in_323:after {
	left: 50%;
	margin-left: 20px;
}

#ruleStackstacks_in_323 a {
	left: 50%;
	margin-left: -20px;
}
/*  */

/*  */

/*  */
/*  */

.content-stacks_in_421 {
  color: rgba(51, 51, 51, 1.00);
	font-size: 12;
  line-height: ;
	text-align: left;
	
	
	
	font-weight: normal;
	
	
	
	
}

/* @group Generic Styles */

#ruleStackstacks_in_387,
#ruleStackstacks_in_387:before,
#ruleStackstacks_in_387:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_387 {
	position: relative;
	overflow: hidden;
	margin: 0.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_387 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_387 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 13px;
	text-align: center;
	color: rgba(250, 181, 52, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_387 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */
#ruleStackstacks_in_387 {
	text-align: center;
}

#ruleStackstacks_in_387:before,
#ruleStackstacks_in_387:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_387:before {
	left: -50%;
	margin-left: -20px;
}

#ruleStackstacks_in_387:after {
	left: 50%;
	margin-left: 20px;
}

#ruleStackstacks_in_387 a {
	left: 50%;
	margin-left: -20px;
}
/*  */

/*  */

/*  */
/*  */

.content-stacks_in_423 {
  color: rgba(51, 51, 51, 1.00);
	font-size: 12;
  line-height: ;
	text-align: left;
	
	
	
	font-weight: normal;
	
	
	
	
}

/* @group Generic Styles */

#ruleStackstacks_in_386,
#ruleStackstacks_in_386:before,
#ruleStackstacks_in_386:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_386 {
	position: relative;
	overflow: hidden;
	margin: 0.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_386 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_386 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 13px;
	text-align: center;
	color: rgba(250, 181, 52, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_386 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */
#ruleStackstacks_in_386 {
	text-align: center;
}

#ruleStackstacks_in_386:before,
#ruleStackstacks_in_386:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_386:before {
	left: -50%;
	margin-left: -20px;
}

#ruleStackstacks_in_386:after {
	left: 50%;
	margin-left: 20px;
}

#ruleStackstacks_in_386 a {
	left: 50%;
	margin-left: -20px;
}
/*  */

/*  */

/*  */
/*  */

.content-stacks_in_425 {
  color: rgba(51, 51, 51, 1.00);
	font-size: 12;
  line-height: ;
	text-align: left;
	
	
	
	font-weight: normal;
	
	
	
	
}

/* @group Generic Styles */

#ruleStackstacks_in_391,
#ruleStackstacks_in_391:before,
#ruleStackstacks_in_391:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_391 {
	position: relative;
	overflow: hidden;
	margin: 0.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_391 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_391 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 13px;
	text-align: center;
	color: rgba(250, 181, 52, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_391 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */
#ruleStackstacks_in_391 {
	text-align: center;
}

#ruleStackstacks_in_391:before,
#ruleStackstacks_in_391:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_391:before {
	left: -50%;
	margin-left: -20px;
}

#ruleStackstacks_in_391:after {
	left: 50%;
	margin-left: 20px;
}

#ruleStackstacks_in_391 a {
	left: 50%;
	margin-left: -20px;
}
/*  */

/*  */

/*  */
/*  */

.content-stacks_in_427 {
  color: rgba(51, 51, 51, 1.00);
	font-size: 12;
  line-height: ;
	text-align: left;
	
	
	
	font-weight: normal;
	
	
	
	
}

/* @group Generic Styles */

#ruleStackstacks_in_385,
#ruleStackstacks_in_385:before,
#ruleStackstacks_in_385:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_385 {
	position: relative;
	overflow: hidden;
	margin: 0.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_385 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_385 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 13px;
	text-align: center;
	color: rgba(250, 181, 52, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_385 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */
#ruleStackstacks_in_385 {
	text-align: center;
}

#ruleStackstacks_in_385:before,
#ruleStackstacks_in_385:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_385:before {
	left: -50%;
	margin-left: -20px;
}

#ruleStackstacks_in_385:after {
	left: 50%;
	margin-left: 20px;
}

#ruleStackstacks_in_385 a {
	left: 50%;
	margin-left: -20px;
}
/*  */

/*  */

/*  */
/*  */


.content-stacks_in_433 {
  color: rgba(51, 51, 51, 1.00);
	font-size: 12;
  line-height: ;
	text-align: left;
	
	
	
	font-weight: normal;
	
	font-style: italic;
	
	
}

/* @group Generic Styles */

#ruleStackstacks_in_384,
#ruleStackstacks_in_384:before,
#ruleStackstacks_in_384:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_384 {
	position: relative;
	overflow: hidden;
	margin: 0.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_384 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_384 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 13px;
	text-align: center;
	color: rgba(250, 181, 52, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_384 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */
#ruleStackstacks_in_384 {
	text-align: center;
}

#ruleStackstacks_in_384:before,
#ruleStackstacks_in_384:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_384:before {
	left: -50%;
	margin-left: -20px;
}

#ruleStackstacks_in_384:after {
	left: 50%;
	margin-left: 20px;
}

#ruleStackstacks_in_384 a {
	left: 50%;
	margin-left: -20px;
}
/*  */

/*  */

/*  */
/*  */

.content-stacks_in_429 {
  color: rgba(51, 51, 51, 1.00);
	font-size: 12;
  line-height: ;
	text-align: left;
	
	
	
	font-weight: normal;
	
	
	
	
}

/* @group Generic Styles */

#ruleStackstacks_in_322,
#ruleStackstacks_in_322:before,
#ruleStackstacks_in_322:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_322 {
	position: relative;
	overflow: hidden;
	margin: 0.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_322 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_322 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 13px;
	text-align: center;
	color: rgba(250, 181, 52, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_322 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */
#ruleStackstacks_in_322 {
	text-align: center;
}

#ruleStackstacks_in_322:before,
#ruleStackstacks_in_322:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_322:before {
	left: -50%;
	margin-left: -20px;
}

#ruleStackstacks_in_322:after {
	left: 50%;
	margin-left: 20px;
}

#ruleStackstacks_in_322 a {
	left: 50%;
	margin-left: -20px;
}
/*  */

/*  */

/*  */
/*  */
.content-stacks_in_431 {
  color: rgba(51, 51, 51, 1.00);
	font-size: 12;
  line-height: ;
	text-align: left;
	
	
	
	font-weight: normal;
	
	
	
	
}



#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
.webYepLoginStackstacks_in_9 {
	text-align: left;
	
	
	
}

@media print {
	.webYepLoginStackstacks_in_9 {
		display: none !important;
	}
}
#stacks_in_344 .background{}#stacks_in_344 .fa-stack,#stacks_in_344 i.fa{color:rgba(0, 0, 0, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_344 .fa-stack.custom,#stacks_in_344 i.fa.custom{font-size:22px}#stacks_in_344 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_344 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_344 .fa-stack i.stack{color:rgba(250, 181, 52, 1.00)}#stacks_in_344 a:hover i.fa{color:rgba(0, 0, 0, 1.00)}#stacks_in_344 a:hover i.fa.stack{color:rgba(225, 162, 46, 1.00)}#stacks_in_344 a:hover .fa-border{}#stacks_in_344 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_344 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_344 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_344 .jw-wrapper{ font-size:12px;}#stacks_in_344 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_344 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_344 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_344 .jw-wrapper.match{color:rgba(0, 0, 0, 1.00)}#stacks_in_344 .jw-wrapper.match a{color:rgba(0, 0, 0, 1.00)}#stacks_in_344 .jw-wrapper.match a:hover{color:rgba(0, 0, 0, 1.00)}#stacks_in_344 .jw-wrapper.hover i.fa:hover,#stacks_in_344 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}
